Bug 1645359 - Rebase 389-ds-base in RHEL 7.7 to 1.3.9
Summary: Rebase 389-ds-base in RHEL 7.7 to 1.3.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: pre-dev-freeze
: 7.7
Assignee: mreynolds
QA Contact: RHDS QE
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-02 03:24 UTC by Viktor Ashirov
Modified: 2019-08-06 12:59 UTC (History)
9 users (show)

Fixed In Version: 389-ds-base-1.3.9.1-1.el7
Doc Type: Enhancement
Doc Text:
.Directory Server rebased to version 1.3.9.1 The `389-ds-base` packages have been upgraded to upstream version 1.3.9.1, which provides a number of bug fixes and enhancements over the previous version. For a complete list of notable changes, read the upstream release notes before updating: link:https://directory.fedoraproject.org/docs/389ds/releases/release-1-3-9-0.html[1.3.9 Release Notes].
Clone Of:
Environment:
Last Closed: 2019-08-06 12:58:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2152 0 None None None 2019-08-06 12:59:06 UTC

Description Viktor Ashirov 2018-11-02 03:24:21 UTC
Description of problem:

Rebase 389-ds-base in RHEL 7.7 to 1.3.9
https://pagure.io/389-ds-base/tree/389-ds-base-1.3.9

Comment 2 Akshay Adhikari 2019-05-15 12:08:57 UTC
root@master ~]# rpm -qa | grep 389
389-ds-base-1.3.9.1-1.el7.x86_64

[root@master ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.7 Beta (Maipo)

Proper Build is mapped with RHEL 7.7

Marking it as VERIFIED.

Comment 5 errata-xmlrpc 2019-08-06 12:58:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2152


Note You need to log in before you can comment on or make changes to this bug.